@charset "utf-8";
/* CSS Document */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
section {
  counter-reset: section;
}
.header h2 {
  background-color: inherit;
  text-align: center;
  padding: 0;
  margin: 0;
  margin-bottom: 40px;
}
.header h2 img {
  width: 100%;
  max-width: 750px;
}
.contentsBox {
  height: auto;
  overflow: hidden;
  margin: 0 10px 40px;
}
.lineBox:not(:last-of-type) {
  border-bottom: 1px dotted #cade97;
  padding-bottom: 20px;
}
.contentsBox h2.topic, .contentsBox h3.theme {
  background-color: #cade97;
  font-size: 32px;
  color: #28651c;
  line-height: 1.5em;
  font-weight: 700;
  margin-bottom: 20px;
  padding: 10px;
} /*
.contentsBox h3 {
  background-color: #cade97;
  font-size: 32px;
  color: #28651c;
  line-height: 1.5em;
  margin-bottom: 20px;
  padding: 10px;
}*/
section h3.tip {
  font-size: 32px;
  color: #484848;
  line-height: 1;
  font-weight: 700;
  margin-bottom: 20px;
  counter-increment: section;
}
section h3.tip::before {
  content: counter(section)".";
  font-size: 32px;
  font-weight: 700;
  color: #28651c;
}
.contentsBox h3.entry {
  font-size: 28px;
  color: #28651c;
  line-height: 1.5em;
  margin-bottom: 20px;
  font-weight: 700;
}
.contentsBox p {
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
  margin-bottom: 20px;
}
.contentsBox p.sr, .contentsBox p span {
  font-size: 10px;
}
.contentsBox ul li {
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
  margin-bottom: 20px;
}
.contentsBox dl dt, .contentsBox dl dd {
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
}
.contentsBox dl dd {
  margin-bottom: 20px;
}
/*  .contentsBox.multi p{
	  margin-bottom:20px;
  }*/
.contentsBox p:last-child {
  margin-bottom: 0;
}
.contentsBox p span.num {
  font-size: 40px;
  color: #28651c;
}
.mokuji {
  border: #cccccc solid 1px;
}
.mokuji h3 {
  background-color: #010066;
  font-size: 28px;
  color: #ffffff;
  margin-bottom: 10px;
  padding: 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.mokuji ul {
  width: 96%;
  margin: 0 auto 5px;
}
.mokuji ul li {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: #cccccc dotted 1px;
  font-size: 28px;
  color: #484848;
  position: relative;
  /*line-height:30px;*/
  padding-left: 84px;
  text-indent: -84px;
}
.mokuji ul li:last-child {
  border-bottom-style: none;
  margin-bottom: 0;
}
.mokuji ul li span.num {
  width: 50px;
  height: 36px;
  margin-right: 22px;
  margin-left: 0;
  background: #E7BC39;
  color: #000;
  text-align: center;
  font-weight: 700;
  line-height: 36px;
  display: inline-block;
  position: relative;
  text-indent: 0;
}
.mokuji ul li span.num:after {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  border-style: solid;
  border-color: transparent;
  border-left-color: #E7BC39;
  border-width: 18px 12px;
  width: 0;
  height: 0;
}
.mokujiLine ul {
  margin: 10px 0 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.mokujiLine ul li {
  width: calc((100% - 53px) / 7);
  font-size: 20px;
  color: #484848;
  line-height: 1;
  position: relative;
}
.mokujiLine ul li span.num {
  position: relative;
  width: 100%;
  height: 3em;
  background: #E7BC39;
  color: #000;
  text-align: center;
  font-weight: 700;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  left: -5px;
  text-indent: 0;
  margin-bottom: 5px;
}
.mokujiLine ul li span.num:after {
  content: "";
  width: 5px;
  height: 100%;
  right: -5px;
  top: 0;
  position: absolute;
  background: linear-gradient(to top right, #E7BC39 50%, transparent 50%) top left/ 100% 50% no-repeat, linear-gradient(to bottom right, #E7BC39 50%, transparent 50%) bottom left / 100% 50% no-repeat;
}
.essayList {
  border: 2px dashed #cade97;
  padding: 0 5px 15px;
  margin: 20px 5px 10px;
}
.essayList p.center {
  text-align: center;
  color: #cade97;
  font-weight: 700;
  line-height: 1.3;
  font-size: 16px;
  letter-spacing: 0.2em;
  margin: -12px 20px 5px 20px;
  padding: 0;
}
.essayList p span {
  background: #fff;
  padding: 0 10px;
  font-weight: 700;
}
.essayList p span:before {
  font-family: 'FontAwesome';
  content: '\f00b';
  color: #cade97;
  padding-right: 10px;
  font-size: 10px;
  font-weight: normal;
}
.essayList ol {
  counter-reset: li;
}
.essayList ol li {
  padding: 0 0 10px;
  font-size: 12px;
  font-weight: 700;
}
.essayList ol li:last-child {
  padding: 0;
}
.essayList ol li:before {
  counter-increment: li;
  content: counter(li) "";
  width: 16px;
  height: 16px;
  -webkit-border-radius: 5%;
  -moz-border-radius: 5%;
  border-radius: 5%;
  /*border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;*/
  margin-right: 5px;
  margin-left: 0;
  color: #FFF;
  /*display: block;*/
  text-align: center;
  font-weight: 700;
  line-height: 16px;
  display: inline-block;
  background-color: #cade97;
}
.essayList ol li a {
  color: #484848;
}
.footerPageLink {
  margin: 20px auto;
}
.footerPageLink ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.footerPageLink ul li {
  margin: 10px;
}
.footerPageLink ul li a {
  text-align: center;
  display: block;
  background-color: #e6e6e6;
  color: #484848;
  border: 2px solid #d5d5d5;
  height: 35px;
  line-height: 35px;
  width: 110px;
  font-size: 14px;
  font-weight: 700;
}
.tensaku {
  width: 100%;
  margin-bottom: 40px;
}
.tensaku img {
  width: 100%;
  max-width: 750px;
}
.searchSc {
  background-color: #fef2f8;
  border: #fd83c0 solid 4px;
  padding: 10px;
}
.searchSc h3 {
  background-color: inherit;
  font-size: 28px;
  color: #f90780;
  line-height: 1.5em;
  margin-bottom: 10px;
}
.searchSc ul {
  height: auto;
  overflow: hidden;
  text-align: center;
  font-size: 0;
}
.searchSc ul li {
  display: inline-block;
  margin-right: 20px;
}
.searchSc ul li:nth-of-type(3) {
  margin-right: 0;
}
.pamp {
  background-color: #f7fee8;
  border: #a8d152 solid 4px;
  padding: 10px;
}
.pamp h3 {
  background-color: inherit;
  font-size: 28px;
  color: #6f6a25;
  line-height: 1.5em;
  margin-bottom: 10px;
}
.pamp ul {
  height: auto;
  overflow: hidden;
  text-align: center;
  font-size: 0;
}
.pamp ul li {
  display: inline-block;
  margin-right: 20px;
}
.pamp ul li:nth-of-type(2) {
  margin-right: 0;
}
@media screen and (max-width: 736px) {
  .header h2 {
    margin-bottom: 20px;
  }
  .contentsBox {
    margin: 0 5px 20px;
  }
  section .contentsBox:not(:last-of-type) {
    padding-bottom: 10px;
  }
  .contentsBox h2.topic, .contentsBox h3.theme {
    font-size: 16px;
    margin-bottom: 10px;
    padding: 5px;
  }
  .contentsBox h3.tip, .contentsBox h3.tip::before {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .contentsBox h3.entry {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .contentsBox p {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .contentsBox ul li {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .contentsBox dl dt, .contentsBox dl dd {
    font-size: 14px;
  }
  .contentsBox dl dd {
    margin-bottom: 0;
  }
  .contentsBox p span.num {
    font-size: 20px;
  }
  .mokuji h3 {
    font-size: 14px;
    margin-bottom: 10px;
    padding: 10px;
  }
  .mokuji ul li {
    font-size: 14px;
    margin-bottom: 5px;
    padding-bottom: 5px;
  }
  .mokuji ul li span {
    padding: 0 5px;
    margin-right: 5px;
  }
  .mokujiLine {
    margin-bottom: 10px;
  }
  .mokujiLine ul li {
    font-size: 10px;
  }
  .tensaku {
    margin-bottom: 20px;
  }
  .searchSc {
    border: #fd83c0 solid 2px;
    padding: 5px;
  }
  .searchSc h3 {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .searchSc ul li {
    margin-right: 10px;
  }
  .searchSc ul li img {
    width: 96px;
  }
  .pamp {
    border: #a8d152 solid 2px;
    padding: 5px;
  }
  .pamp h3 {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .pamp ul li {
    margin-right: 10px;
  }
  .pamp ul li img {
    width: 161px;
  }
}
/*contents
----------------------------------------------------*/
.chigai table {
  width: 100%;
  border-left: #f7aacf solid 1px;
  border-collapse: 0;
  margin-top: 20px;
}
.chigai table caption {
  background-color: #fde0ee;
  border: #f7aacf solid 1px;
  font-size: 28px;
  color: #333333;
  line-height: 1.0em;
  padding: 10px;
}
.chigai table th {
  width: 6em;
  background-color: #fde0ee;
  border-bottom: #f7aacf solid 1px;
  border-right: #f7aacf solid 1px;
  vertical-align: middle;
  font-size: 28px;
  color: #333333;
  font-weight: normal;
  line-height: 1.0em;
  padding: 10px;
}
.chigai table td {
  background-color: #ffffff;
  border-bottom: #f7aacf solid 1px;
  border-right: #f7aacf solid 1px;
  vertical-align: middle;
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
  padding: 10px;
}
.pattern table {
  width: 100%;
  border-top: #f7aacf solid 1px;
  border-left: #f7aacf solid 1px;
  border-collapse: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}
.pattern table th {
  background-color: #fde0ee;
  border-bottom: #f7aacf solid 1px;
  border-right: #f7aacf solid 1px;
  vertical-align: middle;
  font-size: 28px;
  color: #333333;
  font-weight: normal;
  line-height: 1.0em;
  padding: 10px;
}
.pattern table th:first-of-type {
  width: 30%;
}
.pattern table td {
  background-color: #ffffff;
  border-bottom: #f7aacf solid 1px;
  border-right: #f7aacf solid 1px;
  vertical-align: middle;
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
  padding: 10px;
}
.danraku table {
  width: 100%;
  border-top: #f7aacf solid 1px;
  border-left: #f7aacf solid 1px;
  border-collapse: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}
.danraku table th {
  background-color: #fde0ee;
  border-bottom: #f7aacf solid 1px;
  border-right: #f7aacf solid 1px;
  vertical-align: middle;
  font-size: 28px;
  color: #333333;
  line-height: 1.0em;
  padding: 10px;
}
.danraku table th:first-of-type {
  width: 5em;
}
.danraku table td {
  background-color: #ffffff;
  border-bottom: #f7aacf solid 1px;
  border-right: #f7aacf solid 1px;
  vertical-align: middle;
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
  padding: 10px;
}
.danraku table td:first-of-type {
  text-align: center;
  font-weight: 700;
}
.danraku table td.midashi {
  width: 5em;
}
.topic table {
  width: 100%;
  border-top: #bddd6d solid 1px;
  border-left: #bddd6d solid 1px;
  border-collapse: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}
.topic table th {
  width: 8em;
  background-color: #d9ebae;
  border-bottom: #bddd6d solid 1px;
  border-right: #bddd6d solid 1px;
  vertical-align: middle;
  font-size: 28px;
  color: #333333;
  font-weight: normal;
  line-height: 1.0em;
  padding: 10px;
}
.topic table td {
  background-color: #ffffff;
  border-bottom: #bddd6d solid 1px;
  border-right: #bddd6d solid 1px;
  vertical-align: middle;
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
  padding: 10px;
}
.tejun table {
  width: 100%;
  border-left: #f7aacf solid 1px;
  border-collapse: 0;
  margin-top: 20px;
}
.tejun table caption {
  background-color: #fde0ee;
  border: #f7aacf solid 1px;
  font-size: 28px;
  color: #333333;
  line-height: 1.0em;
  padding: 10px;
}
.tejun table th {
  background-color: #fde0ee;
  border-bottom: #f7aacf solid 1px;
  border-right: #f7aacf solid 1px;
  vertical-align: middle;
  font-size: 28px;
  color: #333333;
  font-weight: normal;
  line-height: 1.0em;
  padding: 10px;
}
.tejun table td {
  background-color: #ffffff;
  border-bottom: #f7aacf solid 1px;
  border-right: #f7aacf solid 1px;
  vertical-align: middle;
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
  padding: 10px;
}
.contentsBox.borderG {
  border: 4px solid #cade97;
  padding: 10px;
}
.contentsBox.borderGr {
  border: 4px solid #d5d5d5;
  padding: 10px;
}
.contentsBox.borderG ul, .contentsBox.taisaku ul {}
.contentsBox.borderG ul li, .contentsBox.taisaku ul li {
  font-size: 28px;
  color: #484848;
  line-height: 1.5em;
  margin-bottom: 20px;
}
strong {
  background: linear-gradient(transparent 60%, #ffff66 60%);
  background: -moz-linear-gradient(transparent 60%, #ffff66 60%);
  background: -webkit-linear-gradient(transparent 60%, #ffff66 60%);
  background: -webkit-gradient(linear, transparent 60%, #ffff66 60%);
}
strong.under {
  background: none;
  border-bottom: 2px solid #F7AACF;
  font-weight: normal;
}
.imgCenter {
  margin: 40px 0;
}
/*p.kakudai{
	text-align:right;
}*/
.grayBox {
  background-color: #ececec;
  /*margin-top:20px;*/
  padding: 10px;
  margin-bottom: 10px;
}
/*.contentsBox.multi .grayBox p{
	margin-bottom:0;
}*/
.harlBox {
  /*width:49%;
	height:auto;
	overflow:hidden;
	background-color:#f7fee8;*/
  border: #ffcc33 solid 4px;
  /*margin-right:2%;*/
  margin: 0 10px 20px;
  padding: 10px;
  /*float:left;*/
  position: relative;
  font-size: 0;
  line-height: 0;
}
/*.harlBox:nth-of-type(2){
	margin-right:0;
}*/
.harlBox img {
  /*float:left;*/
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.harlBox p a {
  font-size: 14px;
  color: #6c501b;
  /*line-height:32px;*/
  display: inline-block;
  vertical-align: middle;
}
.harlBox p:after {
  font-family: FontAwesome;
  content: "\f105";
  padding-left: 15px;
  color: #6c501b;
  font-size: 40px;
  position: absolute;
  right: 10px;
}
.contentsBox.borderG h4 {
  font-size: 32px;
  color: #333333;
  line-height: 1.5em;
  margin-bottom: 20px;
}
.contentsBox.borderG .keyWord {
  counter-reset: li;
}
.contentsBox.borderG .keyWord p {
  font-weight: 700;
  margin-top: 10px;
}
.contentsBox.borderG .keyWord ol {
  margin-bottom: 20px;
}
.contentsBox.borderG .keyWord ol li {
  font-size: 24px;
  color: #484848;
  line-height: 1.5em;
  margin-bottom: 10px;
  /*padding-left:32px;
	text-indent:-32px;*/
}
.contentsBox.borderG .keyWord ol li::before {
  background-color: #cade97;
  border: 1px solid #cade97;
  -moz-border-radius: 32px;
  -webkit-border-radius: 32px;
  border-radius: 32px;
  height: 32px;
  width: 32px;
  color: #28651c;
  text-align: center;
  line-height: 32px;
  content: counter(li, decimal) "";
  counter-increment: li;
  display: inline-block;
  margin-right: 10px;
}
.contentsBox.borderG .keyWord ol li ul {
  margin-left: 42px;
}
.contentsBox.borderG .keyWord ol li ul li {
  list-style: disc;
}
.contentsBox.borderG .keyWord ol li ul li::before {
  background: none;
  border: none;
  content: none;
  margin-right: 0;
}
.imgCenter img {
  max-width: 90%;
  margin-bottom: 10px;
  text-align: center;
}
p.zoom {
  text-align: center;
  font-size: 32px;
}
p.zoom span:before {
  font-family: FontAwesome;
  content: "\f055";
  color: #28651c;
  font-size: 32px;
  margin-right: 5px;
}
p.zoom img {
  max-width: 100%;
  margin-bottom: 10px;
}
p.zoom a img {
  max-width: 60%;
}
.contentsBox img {
  max-width: 90%;
  /*margin-bottom: 10px;*/
  text-align: center;
}
.hyouka table {
  width: 100%;
  border-collapse: 0;
  font-size: 14px;
  color: #484848;
  line-height: 1.5em;
  margin-bottom: 10px;
}
.hyouka table th {
  width: 2.0em;
  background-color: #FDE0EE;
  font-weight: 700;
  padding: 5px;
  border: 1px solid #F7AACF;
}
.hyouka table td {
  padding: 5px;
  border: 1px solid #F7A2CB;
}
.hyouka table td li {
  list-style: disc;
  margin-left: 1.5em;
}
.hyouka table td.bubun {
  width: 2.0em;
  font-weight: 700;
  text-align: center;
}
.ruleBox table {
  width: 100%;
  border-collapse: 0;
  font-size: 14px;
  color: #484848;
  line-height: 1.5em;
}
.ruleBox table th, .ruleBox table caption {
  font-weight: 700;
  text-align: left;
  padding: 7px;
}
.ruleBox table td {
  padding: 7px;
}
.ruleBox table td:nth-of-type(2) {
  width: 1.0em;
}
.ruleBox table.rule1 td:nth-of-type(1) {
  width: 50%;
}
.ruleBox table.rule2 td:nth-of-type(1) {
  width: 45%;
}
.programBox table {
  width: 100%;
  border-collapse: 0;
  font-size: 14px;
  color: #484848;
  line-height: 1.5em;
  margin-bottom: 10px;
}
.programBox table caption {
  font-weight: 700;
  text-align: left;
  padding: 7px;
}
.programBox table th {
  background-color: #FDE0EE;
  font-weight: 700;
  padding: 5px;
  border: 1px solid #F7AACF;
}
.programBox table th.time {
  width: 3.0em;
}
.programBox table th.nagare {
  width: 45%;
}
.programBox table td {
  padding: 5px;
  border: 1px solid #F7A2CB;
}
.programBox table td dl {
  display: flex;
  flex-wrap: wrap;
}
.programBox table td dt {
  width: 4em;
}
.programBox table td dd {
  width: calc(100% - 4em);
}
.sentenceBox table {
  width: 100%;
  border-collapse: 0;
  font-size: 14px;
  color: #484848;
  line-height: 1.5em;
}
.sentenceBox table caption {
  font-weight: 700;
  text-align: left;
  padding: 7px;
}
.sentenceBox table td {
  padding: 7px;
}
.sentenceBox table td:first-of-type {
  width: 5em;
  vertical-align: top;
}
.checkpoint table {
  width: 100%;
  border-collapse: 0;
  font-size: 14px;
  color: #484848;
  line-height: 1.5em;
  font-weight: 700;
}
.checkpoint table caption {
  text-align: left;
  padding: 7px;
}
.checkpoint table tr {
  display: flex;
  flex-wrap: wrap;
}
.checkpoint table td {
  width: 100%;
  padding: 7px;
}
.checkpoint table td:first-of-type {
  background-color: #FDE0EE;
  text-align: center;
}
.youyakuBox table {
  width: 100%;
  border-collapse: 0;
  font-size: 14px;
  color: #484848;
  line-height: 1.5em;
}
.youyakuBox table th, .youyakuBox table caption {
  font-weight: 700;
  text-align: left;
  padding: 7px;
}
.youyakuBox table th {
  width: 9em;
  font-weight: normal;
  vertical-align: top;
}
.youyakuBox table td {
  padding: 7px;
}
.youyakuBox table th::after {
  content: "：";
}
.ruleBox table td {
  padding: 7px;
}
.themeKeitou {
  margin: 0 10px;
}
.themeKeitou ul {
  display: flex;
  flex-wrap: wrap;
}
.themeKeitou ul li {
  margin-right: 15px;
  position: relative;
  padding-left: 10px;
}
.themeKeitou ul li:before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
  margin-top: -3px;
  border-top: 5px solid #497CF4;
  border-right: 4px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 4px solid transparent;
}
.checknews table{
  width: 100%;
  border-collapse: 0;
  font-size: 14px;
  color: #484848;
  line-height: 1.5em;
}
.checknews table th{
width: 100%;
background-color: #FDE0EE;
border: 1px solid #F7A2CB;
font-weight: normal;
vertical-align: top;
}
.checknews table td {
  width: 100%;
  height: 5em;
  text-align: right;
  border: 1px solid #F7A2CB;
  padding: 7px;
  vertical-align: bottom;
}
/*-------------------------------------*/
.themeBox {
  margin: 0 10px 20px;
}
.themeBox h4 {
  font-size: 28px;
  color: #28651c;
  line-height: 1.5em;
  margin-bottom: 20px;
  font-weight: 700;
}
.themeBox h4 a{
display:block;
}
.themeBox h4 a:hover{
cursor: pointer;
}
.themeBox h4 a.pamh{
display: inline-block;
background-color: #f39800;
border-radius: 3px;
color: #ffffff;
line-height: 1;
padding: 5px 10px;
margin-top: 15px;
box-shadow: #c77d00 1px 1px;
}
.themeBox h4 a.pamh::before{
  font-family: 'Font Awesome 5 Free';
  content: "\f518";
  color: #ffffff;
  margin-right: 5px;
  }
.themeBox h4 a.pamh:hover{
box-shadow: none;
transform: translate(1px, 1px);
}
.themeBox table.theme, .themeBox table.theme_t {
  width: 100%;
  border-collapse: collapse;
  background-color: #FFFFFF;
  border: 1px solid #F7AACF;
  font-size: 14px;
  color: #484848;
  line-height: 1.25em;
}
.themeBox table.theme th, .themeBox table.theme_t th {
  background-color: #FDE0EE;
  border: 1px solid #F7AACF;
  font-weight: 700;
  padding: 7px;
}
.themeBox table.theme td, .themeBox table.theme_t td {
  border: 1px solid #F7AACF;
  padding: 7px;
}
.themeBox table.theme td:nth-of-type(1), .themeBox table.theme td:nth-of-type(2) {
  width: 30%;
}
.themeBox table.theme td:nth-of-type(3) {
  width: 15%;
  text-align: center;
}
.themeBox table.theme td:nth-of-type(4) {
  width: 25%;
}
.themeBox table.theme_t td:nth-of-type(1) {
  width: 45%;
}
.themeBox table.theme_t td:nth-of-type(2) {
  width: 25%;
  text-align: center;
}
.themeBox table.theme_t td:nth-of-type(3) {
  width: 30%;
}
@media screen and (max-width: 736px) {
  .chigai table, .danraku table {
    margin-top: 10px;
  }
  .pattern table, .topic table {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .chigai table caption {
    font-size: 14px;
    padding: 5px;
  }
  .chigai table th, .pattern table th, .danraku table th, .topic table th {
    font-size: 14px;
    padding: 5px;
  }
  .chigai table td, .pattern table td, .danraku table td, .topic table td {
    font-size: 14px;
    padding: 5px;
  }
  .contentsBox.borderG {
    border: 2px solid #cade97;
    padding: 5px;
  }
  .contentsBox.borderGr {
    border: 2px solid #d5d5d5;
    padding: 5px;
  }
  .contentsBox p {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .contentsBox.borderG ul, .contentsBox.taisaku ul {}
  .contentsBox.borderG ul li, .contentsBox.taisaku ul li {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .imgCenter {
    margin: 20px 0;
  }
  img.img1 {
    max-width: 80%;
  }
  img.img2 {
    width: 72px;
  }
  img.img3 {
    width: 275px;
  }
  img.img4 {
    width: 144px;
  }
  img.img5 {
    height: 100px;
  }
  img.img6 {
    width: 227px;
  }
  img.img7 {
    width: 204px;
  }
  img.img8 {
    width: 194px;
  }
  img.img9 {
    width: 218px;
  }
  img.img10 {
    width: 100%;
    max-width: 334px;
  }
  .grayBox {
    margin-top: 10px;
    padding: 5px;
  }
  .harlBox {
    border: #ffcc33 solid 2px;
    padding: 5px;
    margin: 0 10px 10px;
  }
  .harlBox img {
    width: 32px;
  }
  .harlBox p {
    font-size: 14px;
  }
  .harlBox p:after {
    font-size: 20px;
  }
  .contentsBox.borderG h4 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .contentsBox.borderG .keyWord ol {
    margin-bottom: 10px;
  }
  .contentsBox.borderG .keyWord ol li {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .contentsBox.borderG .keyWord ol li::before {
    width: 18px;
    height: 18px;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
    border-radius: 18px;
    line-height: 18px;
    margin-right: 5px;
  }
  .themeBox h4 {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .contentsBox img {
    /*margin-bottom: 5px;*/
  }
  p.zoom {
    font-size: 16px;
  }
  p.zoom span:before {
    font-size: 16px;
  }
  p.zoom img {
    margin-bottom: 5px;
  }
}
/*----------------------------------------------------*/
.contentsBox.footerLink {
  border-top: #005bd1 solid 10px;
  margin: 0 0 40px;
  padding: 10px;
}
.contentsBox.footerLink .sBox {
  width: 49%;
  float: left;
  margin-bottom: 10px;
}
.contentsBox.footerLink .sBox:nth-of-type(odd) {
  margin-right: 2%;
  clear: both;
}
.contentsBox.footerLink .sBox a {
  background: none;
  padding: 0;
  display: block;
}
.contentsBox.footerLink .sBox div img {
  width: 100%;
  max-width: 345px;
  margin-bottom: 10px;
}
.contentsBox.footerLink .sBox h4 {
  font-size: 28px;
  color: #8bd816;
  text-decoration: underline;
  margin-bottom: 10px;
}
.contentsBox.footerLink .sBox p {
  font-size: 24px;
  color: #484848;
  line-height: 1.5em;
}
@media screen and (max-width: 736px) {
  .contentsBox.footerLink {
    margin: 0 0 20px;
    padding: 5px;
  }
  .contentsBox.footerLink .sBox {
    margin-bottom: 5px;
  }
  .contentsBox.footerLink .sBox div img {
    margin-bottom: 5px;
  }
  .contentsBox.footerLink .sBox h4 {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .contentsBox.footerLink .sBox p {
    font-size: 12px;
  }
}